RubyGems Navigation menu

metanorma-vsd 1.0.0

metanorma-vsd lets you write VSD in Metanorma syntax. This gem is in active development.

Versions:

  1. 1.0.10 - June 08, 2020 (57.5 KB)
  2. 1.0.9 - May 26, 2020 (57.5 KB)
  3. 1.0.8 - May 13, 2020 (58 KB)
  4. 1.0.7 - May 01, 2020 (58 KB)
  5. 1.0.6 - May 01, 2020 (58 KB)
  6. 1.0.0 - February 05, 2020 (58 KB)
Show all versions (25 total)

Runtime Dependencies (4):

Development Dependencies (9):

  • byebug ~> 9.1
  • equivalent-xml ~> 0.6
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • rake ~> 12.0
  • rspec ~> 3.6
  • rubocop ~> 0.50
  • simplecov ~> 0.15
  • timecop ~> 0.9
  • Owners:

    Pushed by:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    c84aae85c3113c003582da78de7333882f5168d284e489f66d5bf975f5ee4e46

    Total downloads 11,628

    For this version 421

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-2-Clause

    Required Ruby Version: >= 2.4.0

    Links: